[user]
	name = Erwan Jahier
	email = erwan.jahier@univ-grenoble-alpes.fr
[core]
        editor = emacsclient
	excludesfile = /home/jahier/.gitignore
[alias]
        amend = commit -a --amend
        ci = commit
        co = checkout
